html {
	margin: 0;
	padding: 0;
}
body {
	margin: 0 10px;
	padding: 0;
	font-family: Verdana, sans-serif, "ＭＳ Ｐゴシック", "ＭＳ ゴシック", Osaka, "小塚ゴシック";
	font-size: 14px;
	text-align: center;
	min-width: 1000px;
    color: #333333;
	line-height:170%;
}
a:hover { text-decoration: underline;
    color: #666666;
 }
a { text-decoration: underline;
    color: #333333;
 }
img { 
	margin:0;
	padding:0;
　　border: 0; 
}
a img { 
　　border: 0; 
}
a:hover img { 
　　border: 0;
}
/* header */
#header {
	margin:10px auto 10px auto;
	font-size: 13px;
	width: 1000px;
	text-align: center;
	background-image: url(https://www.swtoo.com/special/images/nav_sw2logo_L.png);
	background-repeat: no-repeat;
	height: 60px;
}
#header a div{
    margin:0;
    padding:0;
  	width:100%;
    height:52px;
    display:block;
  }
  
  #header ul{
  	padding-top:0;
  	padding-left:184px;
  	margin:0;
  	list-style:none;
  }
#header li{
	margin:0;
	padding:0;
	list-style:none;
	float: left;
}
#header a span{display:none;}
.index_home{
    height:28px;
    width: 53px;
    display:block;
} 
a.index_home{
    width: 53px;
    background-image:url(http://www.swtoo.com/company_info/images/header/menu-homeoff.jpg);
}
a:hover.index_home{
    width: 53px;
    background-image:url(http://www.swtoo.com/company_info/images/header/menu-homeon.jpg);
}
.index_news{
    height:28px;
    width: 67px;
    display:block;
} 
a.index_news{
    width: 67px;
    background-image:url(http://www.swtoo.com/company_info/images/header/menu-newsoff.jpg);
}
a:hover.index_news{
    width: 67px;
    background-image:url(http://www.swtoo.com/company_info/images/header/menu-newson.jpg);
}
.index_iv{
    height:28px;
    width: 67px;
    display:block;
} 
a.index_iv{
    width: 67px;
    background-image:url(http://www.swtoo.com/company_info/images/header/menu-ivoff.jpg);
}
a:hover.index_iv{
    width: 67px;
    background-image:url(http://www.swtoo.com/company_info/images/header/menu-ivon.jpg);
}
.index_pro{
    height:28px;
    width: 67px;
    display:block;
} 
a.index_pro{
    width: 67px;
    background-image:url(http://www.swtoo.com/company_info/images/header/menu-proon.jpg);
}
a:hover.index_pro{
    width: 67px;
    background-image:url(http://www.swtoo.com/company_info/images/header/menu-proon.jpg);
}
.index_up{
    height:28px;
    width: 1010px;
    display:block;
} 
a.index_up{
    width: 101px;
    background-image:url(http://www.swtoo.com/company_info/images/header/menu-upoff.jpg);
}
a:hover.index_up{
    width: 101px;
    background-image:url(http://www.swtoo.com/company_info/images/header/menu-upon.jpg);
}
.index_store{
    height:28px;
    width: 53px;
    display:block;
} 
a.index_store{
    width: 53px;
    background-image:url(http://www.swtoo.com/company_info/images/header/menu-storeoff.jpg);
}
a:hover.index_store{
    width: 53px;
    background-image:url(http://www.swtoo.com/company_info/images/header/menu-storeon.jpg);
}
.index_sup{
    height:28px;
    width: 67px;
    display:block;
} 
a.index_sup{
    width: 67px;
    background-image:url(http://www.swtoo.com/company_info/images/header/menu-supoff.jpg);
}
a:hover.index_sup{
    width: 67px;
    background-image:url(http://www.swtoo.com/company_info/images/header/menu-supon.jpg);
}
.index_dl{
    height:28px;
    width: 90px;
    display:block;
} 
a.index_dl{
    width: 90px;
    background-image:url(http://www.swtoo.com/company_info/images/header/menu-dloff.jpg);
}
a:hover.index_dl{
    width: 90px;
    background-image:url(http://www.swtoo.com/company_info/images/header/menu-dlon.jpg);
}
.index_com{
    height:28px;
    width: 67px;
    display:block;
} 
a.index_com{
    width: 67px;
    background-image:url(http://www.swtoo.com/company_info/images/header/menu-comoff.jpg);
}
a:hover.index_com{
    width: 67px;
    background-image:url(http://www.swtoo.com/company_info/images/header/menu-comon.jpg);
}
/* container */
#container {
	margin:0 auto;
	padding:0;
	width: 1000px;
	text-align: left;
	clear: both;
}
.b10
 {
	margin-bottom:10px;
}
/* sidebar */
#sidebar {
    width: 210px;
	margin:20px 20px 20px 0;
	padding:0;
	text-align: left;
	float:left;
	line-height:100%;
}
#sidebar ul{
	margin:0 0 10px 0;
	padding:0;
	list-style:none;
}
#sidebar li.ca1 {
	margin:0px;
	border-top:1px solid #FFFFFF;	
	border-bottom:1px solid #FFFFFF;
}
#sidebar li.ca2 {
	margin:0px;
	border-bottom:1px solid #FFFFFF;
}
#sidebar li.ca3 {
	margin:0px;
}

#sidebar li.ca1 a{
	padding:5px 3px 5px 25px;
	display:block;
	font-weight:bold;
	text-decoration:none;
	background-image:url(http://www.swtoo.com/company_info/images/side/b_li.jpg);
	background-repeat:no-repeat;
	background-color:#EBEFF7;
	color:#666666;
	font-weight:normal;
}
#sidebar li.ca1 a:hover{
	font-weight:normal;
	text-decoration:none;
	color:#FFFFFF;
	background-image:url(http://www.swtoo.com/company_info/images/side/b_lig.jpg);
	background-repeat:no-repeat;
	background-color:#666666;
}
#sidebar li.ca2 a{     padding:3px 3px 3px 25px;
	display:block;
	color:#666666;
	font-weight:normal;
	text-decoration:none;
	background:#EBEFF7;	
}
#sidebar li.ca2 a:hover{
	color:#333333;
	font-weight:normal;
	text-decoration:none;
	background-color:#CCCCCC;
}

#sidebar li.ca3 a{
	font-size: 11px;
	display:block;
	margin:0;
	padding:3px 3px 3px 25px;
	text-decoration:none;
	background-image:url(http://www.swtoo.com/company_info/images/side/w_li.jpg);
	background-repeat:no-repeat;
	color:#666;
	font-weight:normal;}
#sidebar li.ca3 a:hover{
	margin:0;
	padding:3px 3px 3px 25px;
	text-decoration:none;
	background-image:url(http://www.swtoo.com/company_info/images/side/w_li.jpg);
	background-repeat:no-repeat;
	color:#333;
	font-weight:normal;}


#sidebar h3{
	margin:10px 0 0 0;
	padding:5px 3px 5px 10px;
	display:block;
        color: #3366CC;
	font-size:13px;
	background:#EBEFF7;	
}

.pan{
	margin:0 0 10px 0;
        color: #3366CC;
}
.pan a{
	margin:0 0 10px 0;
        color: #3366CC;
}


/* contents */

#phq-header{
	width:1000px;
	height:300px;
	background-image: url(http://www.swtoo.com/product/proofhq/images/phq_header.jpg);
	background-repeat:no-repeat;
}

#contents {
	margin:20px 0;
    width: 770px;
	float: left;
}
#contents .title01{
	margin:0;
	padding:2px 10px;
	display:block;
	background-color:#cccccc;
	font-size: 13px;
	font-weight: bold;
}
#contents .div{
	margin-bottom:20px;
	padding:0;
}
#contents div img { 
　　border: 0; 
}
#contents div a img { 
　　border: 0; 
}
#contents div a:hover img { 
　　border: 0;
}

.kotira {
margin-top:30px;
margin-bottom:30px;
margin-right:15px;}

.kotira a{ 
background: #fc8585; /* Old browsers */
background: -moz-linear-gradient(top,  #fc8585 0%, #fc5555 45%, #ff3535 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fc8585), color-stop(45%,#fc5555), color-stop(100%,#ff3535)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fc8585 0%,#fc5555 45%,#ff3535 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fc8585 0%,#fc5555 45%,#ff3535 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fc8585 0%,#fc5555 45%,#ff3535 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fc8585 0%,#fc5555 45%,#ff3535 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fc8585', endColorstr='#ff3535',GradientType=0 ); /* IE6-9 */
color:#fff;
font-size:16px;
margin-top:30px;
margin-bottom:30px;
margin-right:15px;
padding:15px;
 border-radius: 10px;        /* CSS3草案 */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */  
text-decoration : none ; 
}

.tp   {
        vertical-align: bottom;
       } 
.btm{
        vertical-align: top;
       } 
.b14{
	margin:0 20px 5px 20px;
    font-size:14px;
    color: #3366CC;
	font-weight:bold;
       } 
.b13{
	margin:0 20px 5px 20px;
    font-size:13px;
	font-weight:bold;
       } 

.fb14{
    font-size:14px;
    color: #3366CC;
	font-weight:bold;
       } 
.f13{
    font-size:13px;
	font-weight:bold;
       } 

.center{
	text-align:center;
       } 

/* result */
#s-result {
	width: 1000px;
	margin:20px auto;
	text-align: left;
}
#s-result .title01{
	margin:0 0 10px 0;
	padding:2px 10px;
	display:block;
	background-color:#cccccc;
	font-size: 13px;
	font-weight: bold;
}
#s-result .div{
	margin-bottom:20px;
	padding:0 10px;
}
#s-result div img { 
　　border: 0; 
}
#s-result div a img { 
　　border: 0; 
}
#s-result div a:hover img { 
　　border: 0;
}

#s-result h2
{ 
    font-size:12px;
    color: #333333;
}

#s-result h2 a
{ 
    font-size:14px;
    color: #3366CC;
	font-weight: bold;
}

/* footer */
#footer { 
    clear: both;
    border-top:3px solid #223DA8;
	margin:0 auto 40px;
    padding:10px 0; 
	width: 1000px;
    color: #333333;
    font-size: 11px;
}
#footer a{ 
    color: #333333;
	text-decoration: underline;
}
#footer a:hover{ 
    color: #cccccc;
}
.f-lbox { 
    float:left;
}
.f-rbox { 
    float:right;
}
/* footer */